@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  purchase

---------------------------------*/
.purchaseBlock {}
.purchaseBlock .contentTxt {}
.purchaseBlock .contentTxt ul {
  list-style: none;
}
.purchaseBlock .contentTxt ul li {
  display: flex;
  gap: 5rem;
  margin-bottom: 4rem;
}
.purchaseBlock .contentTxt ul li figure {
  flex-basis: 40%;
}
.purchaseBlock .contentTxt ul li figure img {
  aspect-ratio: 4 / 3;
  object-fit: cover;
  height: 100%;
}
.purchaseBlock .contentTxt ul li .txtBox {
  flex-basis: 60%;
  margin-top: 3rem;
}
.purchaseBlock .contentTxt ul li .txtBox span {
  color: #666;
  font-weight: 600;
  font-size: 1.3em;
  display: block;
  margin-bottom: 1rem;
}
.__contact {
  background: #f3f3f3;
  padding: 4rem;
}
.__contact p {
  font-weight: 500;
  text-align: center;
}
.__contact .btn {
  margin: 2rem auto 0;
  text-align: center;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  .purchaseBlock .contentTxt ul li {
    display: block;
    margin-bottom: 3rem;
  }
  .purchaseBlock .contentTxt ul li figure img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
    height: 100%;
  }
  .purchaseBlock .contentTxt ul li .txtBox {
    margin-top: 2rem;
  }
}
/*---------------------------------

  sale

---------------------------------*/
.saleBlock .wrap {
  display: flex;
  justify-content: space-between;
  gap: 3%;
}
.saleBlock .wrap figure {
  flex-basis: 80%;
}
.saleBlock .contentTxt p._strong {
  color: #666;
  font-weight: 600;
  font-size: 1.3em;
  margin-bottom: .5rem;
}
.saleBlock .contentTxt h3 {
  margin-top: 4rem;
}
.saleBlock .contentTxt ul {
  background: #f3f3f3;
  margin: 1rem 0;
  /*max-width: fit-content;*/
  padding: 3rem 5rem;
}
.saleBlock .contentTxt ul li span {
  font-weight: 600;
  font-size: 1.05em;
}
.saleBlock .contentTxt ul li::marker {
  color: #269828;
}
.saleBlock .imgWrap {
  display: flex;
  gap: 1rem;
  margin: 5rem 0;
}
.saleBlock .imgWrap figure:nth-child(4) {
  display: none;
}
.saleBlock ._other {
  margin: 5rem 0;
}
.saleBlock ._other h4 {
  margin-top: 3rem;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .saleBlock .wrap {
    display: block;
  }
  .saleBlock .wrap figure {
    margin-top: 5rem;
  }
}
@media screen and (max-width: 480px) {
  .saleBlock .wrap figure {
    display: none;
    margin-top: 3rem;
  }
  .saleBlock .imgWrap {
    flex-wrap: wrap;
    gap: .5rem;
    margin: 3rem 0;
  }
  .saleBlock .imgWrap figure {
    flex-basis: calc(100% / 2 - .25rem);
  }
  .saleBlock .imgWrap figure:nth-child(4) {
    display: block;
  }
}